<div class="container mt-3">
  <div class="card">
    <div class="card-header">
      <div class="row">

        <h4 class="col-3">TIP KORISNIKA</h4>

        <div class="form-group col-4">
          <select class="form-control" name="userType"[(ngModel)]="addUserType">
            <option value="1">Student</option>
            <option value="2">Nastavnik</option>
            <option value="3">Admin</option>
          </select>
        </div>
        <div class="col-5"></div>
      </div>
    </div>
    <div *ngIf="addUserType==1">
      <app-student-user-add></app-student-user-add>
    </div>
    <div *ngIf="addUserType==2">
      <app-nastavnik-user-add></app-nastavnik-user-add>
    </div>
    <div *ngIf="addUserType==3">
      <app-admin-user-add></app-admin-user-add>
    </div>
</div>